Subject: Ticket Assigned - Fw: #4526783776
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 02:36:42 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: #4526783776 

Sent from Yahoo Mail for iPhone

Begin forwarded message:

On Thursday, March 25, 2021, 6:26 PM, Ansam Mm <[email-masked]> wrote:

Sent from Yahoo Mail for iPhone

Begin forwarded message:

On Sunday, March 21, 2021, 9:55 PM, Ansam Mm <[email-masked]> wrote:

My order number 4526783776  
When I opened the product  there was no air coming out then i call with u bt tell me i can’t helped because the time for refund it’s already finished and try with life style store but I can’t take Mantinanc or exchange I hope for help for this and thanx 

Sent
 from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304277